uuid: 2e518361-746c-49ea-9dc1-9a39597da73f
langcode: es
status: true
dependencies:
  config:
    - user.role.vendedor
  module:
    - user
id: user_remove_role_action.vendedor
label: 'Elimina el rol Vendedor al(los) usuario(s) seleccionado(s)'
type: user
plugin: user_remove_role_action
configuration:
  rid: vendedor
